#!/usr/bin/env bash

# Install SELinux support for Apache and ZendTo (but not ClamAV)
# NOTE: This must be run after ZendTo itself is installed

# If we haven't read functions.sh by now, then read it
if [ "x$ZTFUNCTIONS" = "x" ]; then
  if [ -f lib/functions.sh ]; then
    . lib/functions.sh
  elif [ -f ../lib/functions.sh ]; then
    cd ..
    . lib/functions.sh
  else
    echo 'Sorry, I need to be able to source functions.sh first.'
    echo Exiting...
    exit 1
  fi
fi

shout
shout =================================================================
shout
shout Configure SELinux for Apache and ZendTo
shout
shout =================================================================
shout

shout You are not using SELinux so I will not try to configure it.
shout ' '
pause
exit 0
