#!/bin/bash

# Install entire Development Tools and Web Server groups

# If we haven't read functions.sh by now, then read it
if [ "x$ZTFUNCTIONS" = "x" ]; then
  if [ -f lib/functions.sh ]; then
    . lib/functions.sh
  elif [ -f ../lib/functions.sh ]; then
    cd ..
    . lib/functions.sh
  else
    echo 'Sorry, I need to be able to source functions.sh first.'
    echo Exiting...
    exit 1
  fi
fi

shout
shout =================================================================
shout
shout Install web server
shout
shout =================================================================
shout

if [ "$OS" = "sles" ]; then
  shout 'Registering to use SLES "Web and Scripting Module"'
  shout '(This will take a few seconds, be patient...)'
  SUSEConnect -p sle-module-web-scripting/${OSVER}/${ARCH}
fi

shout 'Installing Web Server, and associated modules'
pause
zypper --non-interactive install apache2-mod_nss openssl

shout Enabling apache2 on next boot
systemctl enable apache2

exit 0

